import { request } from '~/services/_utils/request';

/** 删除历史搜索 */
export function deleteHistorySearch(ids) {
  return new Promise((resolve, reject) => {
    request({
      url: `HistorySearchApi/` + ids,
      method: 'DELETE',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      },
    });
  });
}
